#faq-desc{
    color: black;
    padding-top: 30px;
}

.fix-supid-row-margin{
    margin: 0;
}

div#faq-content {
    display: flex;
    flex-direction: row;
}

div#faq-content > div {
    width: 50%;
}

.faq-block{
    padding: 25px;
    width: 100%;
    color: black;
}

.faq-block-foldable-header {
    color: rgb(0, 124, 255);
    width: fit-content;
    cursor: pointer;
    margin-bottom: 15px;
}

.faq-block-foldable-header p {
    margin-bottom: -3px;
}

.faq-block-foldable-header p::after {
    background-image: url("media/icons/up-arrow.svg");
    background-size: 15px 15px;
    display: inline-block;
    width: 15px;
    height: 15px;
    content: "";
    margin-left: 8px;
    transition: all .3s ease-in-out;
}
.faq-block-foldable-header.arrow-down p::after {
    transform: rotate(-180deg);
}

.faq-block-foldable-body img {
    width: 100%;
}

.faq-block-header {
    display: list-item;
    font-weight: 700;
}

.faq-block-header::marker {
    font-size: x-large;
    color: var(--global-colorscheme-orange);
}

.faq-block-foldable-body {
    padding-top: 10px;
    padding-bottom: 30px;
}

@media all and (max-width: 768px) {
    div#faq-content {
        flex-direction: column;
    }
    
    div#faq-content > div {
        width: 100%;
    }

    .fix-supid-row-margin{
        margin: 0;
    }
}


.links a {
    color: rgb(0, 124, 255);
}

a.filelink::after {
    content: "(.pdf)";
    color: #a6a4a4;
    padding-left: 3px;
    border-bottom: none;
    font-size: 12px;
}